Subject: Re: Fwd: Re: LW 4.0 Scene Loading Problem!
From: [email-masked] (Desktop Images)
To: [email-masked] (Eric Cohane), [email-masked]
Cc: [email-masked]
Date: Mon, 1 May 1995 08:47:58 -0700

At 03:12 PM 4/30/95 -0700, Eric Cohane wrote:
>>Hi All - Just got my spanking new LW 4.0 PC and whenever I load a 
>>scene I have copied over from my Amiga (on a disk via CrossDOS), LW 
>>crashes!  
>>Loading the scenes that come with LW 4.0 PC works fine, it's just the 
>>scenes I copy from the Amiga.  I'm running Windows 95 with 16 Meg of 
>>RAM.
>>Is anyone else having this problem?  Is there a solution?
>

I think it may be a bug with Win 95.  I have trouble loding both scenes
created on the Amiga and on the PC system.  They all load fine, however,
under NT.

 Brady Caverly             Instructional Videotapes for
 Desktop Images         Desktop Video, Computer Animation,
                            Windows and the Internet.
               **ORDER 1-800-377-1039**
       Or http://www.destkopimages.com/desktop/
  *********MASTERING THE TOOLS OF TOMORROW*********